/*게시판 상단*/

#board_v .tit{color:#fff;display:inline-block;}
#board_v .tit .item_box{border-top:1px solid #fff;border-bottom:1px solid #fff;padding:60px 0;width:600px;}
#board_v .tit h2{font-weight:100;font-size:50px;}
#board_v .tit h4{font-family: 'Montserrat', sans-serif;font-weight:700;font-size:15px;margin-bottom:20px;}
#board_v p{line-height:28px;margin-top:30px;}

/* about_v */
#sub_v{height:534px;margin-top:80px;position:relative;text-align:center;}
#sub_v .tit{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
#sub_v h3{color:#fff;font-size:40px;text-align:center;}
#sub_v.about_v{background:url('/common/images/sub/about_v.png') center/cover no-repeat;}

/* 공지사항 */
#sub_v.board_v{background:url('/common/images/sub/board_v.png') center/cover no-repeat;}

/* about */
.about_tit{padding:150px 0;text-align:center;}
.about_tit h1{}
.about_tit h3{margin:30px 0 50px;font-size:30px;line-height:40px;}
.about_tit h3 span{color:#d81d3a;}
.about_tit p{line-height:28px;}
.about_history{padding:150px 0;background-color:#f2f2f2;}
.about_history .row_con{display:flex;}
.about_history .row_con .history_left{width:49%;}
.about_history .row_con .history_right{width:90%;margin-right:-30%;box-shadow:2px 2px 10px rgba(0,0,0,.1);}

/* about공통 */
.tit_layout h3{color:#585c61;font-family: 'Montserrat', sans-serif;letter-spacing:0;font-size:50px;line-height:60px;font-weight:700;}
.tit_layout h3 span{color:#d81d3a;}
.tit_layout span.red_line{display:block;margin:30px 0 15px;width:27px;height:2px;background-color:#d81d3a;}
.tit_layout p{font-family: 'notokr-medium';margin-bottom:120px;}

.about_history ul.history_img{display:flex;flex-wrap:wrap;}
.about_history ul.history_img li{margin-right:10px;margin-bottom:10px;}
.about_history ul.history_img li:nth-child(3),.about_history ul.history_img li:nth-child(4){margin-bottom:0;}
.about_history .history_right{padding:80px 0 0 50px;background-color:#fff;}
.about_history .history_right .item{display:flex;}
.about_history .history_right .item ul{}
.about_history .history_right .item .year{width:25%;}
.about_history .history_right .item .year h3{color:#d81d3a;font-size:26px;font-family: 'Montserrat', sans-serif;font-weight:700;letter-spacing:0;position:relative;padding-left:20px;}
.about_history .history_right .item .year h3:before{content:'';display:inline-block;clear:both;width:8px;height:28px;background-color:#d81d3a;position:absolute;top:50%;transform:translateY(-50%);left:0;}
.about_history .history_right .item{margin-bottom:50px;}
.about_history .history_right .item .history_list ul li{font-size:17px;line-height:32px;}

.map{padding:150px 0;}
.map .row_con{display:flex;}
.map .row_con .map_left{width:42%;}
.map .row_con .map_left ul li p{line-height:26px;font-size:17px;margin-bottom:10px;}
.map .row_con .map_left ul li span{font-size:30px;font-family: 'Montserrat', sans-serif;font-weight:700;letter-spacing:0;color:#d81d3a;display:inline-block;vertical-align: middle;}
.map .row_con .map_left ul li img{display:inline-block;margin-right:15px;}
.map .row_con .map_right{position:relative;}
.map .row_con .map_right .item_box{position:absolute;right:15px;top:60px;background-color:#fff;z-index:100;padding:20px;box-shadow:2px 2px 10px rgba(0,0,0,.3);}
.map .row_con .map_right .item_box h3{font-size:20px;font-family: 'Montserrat', sans-serif;font-weight:700;letter-spacing:0;color:#585c61; border-bottom:1px solid #585c61;padding-bottom:15px;}
.map .row_con .map_right .item_box .time_table{margin-top:20px;}
.map .row_con .map_right .item_box .time_table li p{line-height:26px;font-size:16px;}
.map .row_con .map_right .item_box .time_table li p.day{display:block;font-family: 'notokr-medium';}
.map .row_con .map_right .item_box .time_table li.lunch{margin:20px 0;}
.map .row_con .map_right .item_box .etc{font-family: 'Montserrat', sans-serif;font-weight:700;letter-spacing:0;font-size:15px;line-height:20px;}
.map .row_con .map_right .item_box .etc span{display:block;color:#d81d3a;}
.root_daum_roughmap{}
.wrap_controllers{display:none;}
.direction{margin-top:100px;display:flex;}
.direction > div{width:600px;}
.direction h3{width:200px;color:#fff;font-family: 'notokr-medium';font-size:20px;padding:15px 0;text-align:center;border-radius:30px;background-color:#d81d3a;}
.direction ul li{margin-top:30px;}
.direction ul li h4{font-family: 'notokr-bold';}
.direction ul li p{margin-top:10px;}

.blue{color:#395cb4;}
.green1{color:#4a972e;}

/* product 공통 */
#sub_v .tit.product_tit{left:62%;color:#fff;text-align:left;}
#sub_v .tit.product_tit h4{margin-bottom:25px;font-family: 'notokr-medium';font-size:23px;letter-spacing:0;}
.product_first{padding:130px 0;}
.product_first .row_con{display:flex;}
.product_first .row_con > div{width:50%;}
.product_first .row_con .item:first-child{margin-top:140px;}
.product_first .row_con .item:first-child img{margin-bottom:60px;}
.product_first .row_con .item p{line-height:28px; font-family: 'notokr-demilight';}
.product_system{padding:130px 0;text-align:center;background-color:#f6f6f6;}
h3{font-size:40px;font-family: 'notokr-medium';}
h3.en{font-family: 'Montserrat', sans-serif;font-weight:600;letter-spacing:0;}
p{line-height:28px;font-family: 'notokr-demilight';}
.product_system ul{display:flex;justify-content: space-between;}
i.skew{display:inline-block;width:8px;height:20px;transform:skew(-26deg);background-color:#0062d9;vertical-align: bottom;margin:0 15px;}
i.skew_big{display:inline-block;width:170px;height:470px;transform:skew(-24deg);background-color:#0062d9;position:absolute;left: -200px;top: -190px;}
i.skew.white{background-color:#fff;}
i.skew.exciplex_color{background-color:#4cbee8;}
i.skew_big.exciplex_color{background-color:#4cbee8;}
i.skew_big.atom_color{background-color:#8a73eb;}
i.skew.atom_color{background-color:#8a73eb;}
.atom_color{color:#8a73eb;font-family: 'notokr-bold';}

/* hydrafacial */
#sub_v.hydrafacial_v{height:730px;background:url('/common/images/sub/hydrafacial_v.png') center/cover no-repeat;}
.product_system.hydrafacial_system h3{margin-bottom:80px;}
/* .product_system.hydrafacial_system ul li{margin-right:80px;}
.product_system.hydrafacial_system ul li:last-child{margin-right:0;width:40%;} */
.product_system.hydrafacial_system ul li:first-child{margin-right:23px;}
.product_system.hydrafacial_system ul li h4{border:1px solid #0062d9;width:350px;border-radius:30px;padding:10px 0;margin: 0 auto;font-family: 'Montserrat', sans-serif;font-weight:600;font-size:20px;}
.product_system.hydrafacial_system ul li h4 span{font-weight:500;letter-spacing:0;color:#0062d9;}
.product_system.hydrafacial_system ul li p{margin-top:30px;}

.hydrafacial_tip{padding:130px 0 120px;text-align:center;}
.hydrafacial_tip h3{font-family: 'notokr-medium';margin-bottom:40px;}
.hydrafacial_tip .img_box{margin:100px 0 80px;}
.hydrafacial_tip .choice{width:100%;display:flex;color:#fff;text-align:left;height:272px;}
.hydrafacial_tip .choice > div{}
.hydrafacial_tip .choice .left_box{width:570px;background:url('/page/product/img/hydrafacial_bg1.png') center/cover no-repeat;padding:100px 50px;}
.hydrafacial_tip .choice .left_box h5 span{font-family: 'notokr-light';}
.hydrafacial_tip .choice .left_box h5{font-family: 'notokr-medium';font-size:25px;line-height:35px;}
.hydrafacial_tip .choice .right_box{width:630px;}
.hydrafacial_tip .choice .right_box ul{display:flex;}
.hydrafacial_tip .choice .right_box ul li{width:33.33%;padding:198px 20px 20px;}
.hydrafacial_tip .choice .right_box ul li:nth-child(1){background:url('/page/product/img/hydrafacial_bg2.png') center/cover no-repeat;}
.hydrafacial_tip .choice .right_box ul li:nth-child(2){background:url('/page/product/img/hydrafacial_bg3.png') center/cover no-repeat;}
.hydrafacial_tip .choice .right_box ul li:nth-child(3){background:url('/page/product/img/hydrafacial_bg4.png') center/cover no-repeat;}
.hydrafacial_tip .choice .right_box ul li h4{font-family: 'Montserrat', sans-serif;font-weight:700;letter-spacing:0;line-height: 26.5px;}
.hydrafacial_tip .choice .right_box ul li h4 span{font-family: 'notokr-medium';}

.hydrafacial_serum{}
.hydrafacial_serum .slider_wrap{displaY:flex;}
.hydrafacial_serum .slider_wrap .left_box{width:50%;background:url('/page/product/img/hydrafacial_bg5.png') center/cover no-repeat;padding:100px 0 80px;}
.hydrafacial_serum .slider_wrap .right_box{width:50%;color:#fff;}
.hydrafacial_serum .slider_wrap .right_box .item{padding:100px 0 80px 100px;}
.hydrafacial_serum .slider_wrap .right_box .item.item1{background:url('/page/product/img/hydrafacial_slide_bg1.png') center/cover no-repeat;}
.hydrafacial_serum .slider_wrap .right_box .item.item2{background:url('/page/product/img/hydrafacial_slide_bg2.png') center/cover no-repeat;}
.hydrafacial_serum .slider_wrap .right_box .item.item3{background:url('/page/product/img/hydrafacial_slide_bg3.png') center/cover no-repeat;}
.hydrafacial_serum .slider_wrap .right_box .item h4{font-size:40px;font-family: 'Montserrat', sans-serif;font-weight:600;letter-spacing:0;line-height:50px;margin-bottom:30px;}
.hydrafacial_serum .slider_wrap .right_box .item h5{font-size:25px;font-family: 'Montserrat', sans-serif;font-weight:600;letter-spacing:0;}
.hydrafacial_serum .slider_wrap .right_box .item p.white_p{margin:10px 0 30px;padding-left:35px;}
.hydrafacial_serum .slider_wrap .right_box .item h5 i.skew{vertical-align: baseline;}
.hydrafacial_serum .slider_wrap .right_box .item table{background-color:#fff;text-align:center;}
.hydrafacial_serum .slider_wrap .right_box .item table tr td{width:250px;}
.hydrafacial_serum .slider_wrap .right_box .item table tr td{padding:15px 20px;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;}
.hydrafacial_serum .slider_wrap .right_box .item table tr td h3{width:125px;border-radius:30px;padding:10px 0;background-color:#004ca8;font-size:20px;text-align:center;margin:0 auto 10px;}
.hydrafacial_serum .slider_wrap .right_box .item table tr td h3.sky{background-color:#1ea49a;}
.hydrafacial_serum .slider_wrap .right_box .item table tr td h3.gray{background-color:#5f5f5f;}
.hydrafacial_serum .slider_wrap .right_box .item table tr td p{color:#181818;font-size:16px;line-height:23px;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots{position:absolute;right: 50%;margin-right: -124px;top: 44%;display:flex;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots li{width:10px;height:10px;border-radius:50%;background-color:#b6d7ff;margin-right:10px;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots li:last-child{margin-right:0;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots li button{width:10px;height:10px;background:none;border:none;text-indent:-9999em;cursor:pointer;outline:none;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots li.slick-active{width:25px;height:10px;border-radius:10px;background-color:#fff;}

.hydrafacial_advant{padding:130px 0 0;}
.hydrafacial_advant h3{text-align:center;}
.hydrafacial_advant ul{display:flex;flex-wrap:wrap;width:800px;margin:70px auto 0;}
.hydrafacial_advant ul li{width:50%;margin-bottom:50px;}
.hydrafacial_advant ul li:last-child{margin-bottom:0;}
.hydrafacial_advant ul li img{display:inline-block;}
.hydrafacial_advant ul li p{display:inline-block;vertical-align: middle;line-height:26px;margin-left:25px;}

/* exciplex */
#sub_v.exciplex_v{height:730px;background:url('/common/images/sub/exciplex_v.png') center/cover no-repeat;}
.system_box{display:flex;}
.product_system.exciplex_system p{margin:25px 0 60px;}
.product_system.exciplex_system .system_box .right_box ul{flex-wrap:wrap;}
.system_box .right_box{padding-left:40px;}
.system_box .right_box ul li{width:100%;text-align:left;padding:25px 20px;background-color:#fff;margin-bottom:15px;}
.system_box .right_box ul li:last-child{margin-bottom:0;}
.system_box .right_box ul li h5{font-size:20px;font-family: 'notokr-bold';}
.system_box .right_box ul li p{margin:10px 0 0 35px;display:inline-block;}
.system_box .right_box ul li.other{background-color:#4cbee8;color:#fff;}
.system_box .right_box ul li.other p{display:inline-block;}
.system_box .right_box ul li.other img{display:inline-block;float:right;margin-top:-5px;}

.exciplex_advant{padding:120px 0;text-align:center;}
.exciplex_advant h3{margin-bottom:10px;}
.exciplex_advant .img_wrap{}
.exciplex_advant .img_wrap .advan_box{background:url('/page/product/img/exciplex_advant_bg.png') center  no-repeat;}
.exciplex_advant .img_wrap .advan_box .row_con{display:flex;} 
.exciplex_advant .img_wrap .advan_box .row_con .left_box{}
.exciplex_advant .img_wrap .advan_box .row_con .right_box{margin-top:115px;margin-left:130px;}

.exciplex_indication{padding:120px 0;text-align:center;background-color:#f6f6f6;}
.exciplex_indication .indication_wrap ul{display:flex;margin-top:60px;}
.exciplex_indication .indication_wrap ul li{text-align:left;}
.exciplex_indication .indication_wrap ul li h5{font-family: 'Montserrat', sans-serif;font-weight:700;letter-spacing:0;font-size:20px;color:#4cbee8;}
.exciplex_indication .indication_wrap ul li p{margin-top:10px;margin-left:35px;font-family: 'notokr-medium';font-size:20px;}

.exciplex_effect{padding:130px 0;text-align:center;}
.exciplex_effect .effect_wrap p{margin:45px 0;}
.exciplex_effect .effect_wrap .effect_box{display:flex;width:930px;margin:0 auto; justify-content: space-between;}
.exciplex_effect .effect_wrap h4{position:relative;background-color:#336b80;width:220px;padding:15px;color:#fff;font-family: 'notokr-medium';font-size:20px;display:inline-block;border-radius:30px;margin:45px 0;}
.exciplex_effect .effect_wrap h4:before{content:'';display:block;clear:both;position:absolute;top:50%;margin-top:-1px;width:355px;height:1px;background-color:#336b80;left:100%;}
.exciplex_effect .effect_wrap h4:after{content:'';display:block;clear:both;position:absolute;top:50%;margin-top:-1px;width:355px;height:1px;background-color:#336b80;right:100%;}
.exciplex_effect .effect_wrap .effect_box h4:before{width:95px;}
.exciplex_effect .effect_wrap .effect_box h4:after{width:95px;}
.exciplex_effect .effect_wrap .effect_box ul{display:flex;}
.exciplex_effect .effect_wrap .effect_box .left_box{width: 44%;}
.exciplex_effect .effect_wrap .effect_box .right_box{width: 44%;}
.exciplex_effect .effect_wrap .effect_box ul li:first-child{margin-right:30px;}
.exciplex_effect .effect_wrap .effect_box ul li span{display:inline-block;margin-top:15px;background-color:#959595;color:#fff;border-radius:30px;padding:10px 19px;}
.exciplex_effect .effect_wrap .effect_box ul li span.after{background-color:#4cbee8;}

.exciplex_specification{padding:120px 0;background:url('/page/product/img/exciplex_specification_bg.png') center/cover no-repeat;text-align:center;color:#fff;}
.exciplex_specification .row_con:after{content:'';display:block;clear:both;}
.exciplex_specification .table_box{width:600px;floaT:right;}
.exciplex_specification .table_box h5{margin:60px 0 30px;text-align:left;font-family: 'Montserrat', sans-serif;font-weight:600;letter-spacing:0;font-size:25px;}
.exciplex_specification .table_box table tr:not(:last-child){border-bottom:1px solid rgba(45,113,138,.5);}
.exciplex_specification .table_box table tr td{background-color:#fff;padding:15px 0;width:40%;color:#0e242b;font-family: 'notokr-demilight';}
.exciplex_specification .table_box table tr td:nth-child(1){background-color:#0e242b;width:16%;color:#fff;font-family: 'notokr-medium';}
.exciplex_specification .specification_m{display:none;}

/* atom*/
#sub_v.atom_v{height:730px;background:url('/common/images/sub/atom_v.png') center/cover no-repeat;}
.product_first.atom_first .row_con .item:first-child img{margin-bottom:40px;}
.product_first.atom_first .row_con .item h3{font-family: 'notokr-medium';color:#8a73eb;font-size:23px;margin-bottom:15px;}
.product_system.atom_system h3{margin-bottom:80px;}
.product_system.atom_system .right_box{text-align:left;background-color:#fff;padding:50px 40px 0 20px;}
.product_system.atom_system .right_box .box_in{display:flex;}
.product_system.atom_system .right_box h5{font-family: 'notokr-demilight';line-height:28px;}
.product_system.atom_system .right_box p{margin-left:40px;padding-left:40px;font-size:18px;font-family: 'notokr-medium';position:relative;}
.product_system.atom_system .right_box p span{color:#115ebe;font-family: 'Montserrat', sans-serif;font-weight:600;letter-spacing:0;font-size:20px;display:inline-block;padding:0 15px;}
.product_system.atom_system .right_box p.red1{margin-top:40px;}
.product_system.atom_system .right_box p.red1 span{color:#d33739;padding:0 13px;}
.product_system.atom_system .right_box p:after{content:'';display:block;clear:both;position:absolute;lefT:0;top:50%;margin-top:-3px;width:35px;height:6px;background-color:#115ebe;}
.product_system.atom_system .right_box p.red1:after{background-color:#d33739;}

.atom_advant{padding:140px 0 120px;}
.atom_advant .img_wrap img{display:block;margin:0 auto;}
.atom_advant .img_wrap .box{padding:40px 0;width:860px;background-color:#8a73eb;margin:60px auto 0;}
.atom_advant .img_wrap .box p{padding-left:220px;font-family: 'notokr-medium';font-size:20px;color:#fff;margin-bottom:10px;}
.atom_advant .img_wrap .box p img{display:inline-block;margin-right:15px;vertical-align: middle;}

.atom_chamber{padding:130px 0;background:url('/page/product/img/atom_chamber_bg.png') center/cover no-repeat;color:#fff;}
.atom_chamber .row_con{display:flex;justify-content: space-between;}
.atom_chamber .row_con .left_txt{}
.atom_chamber .row_con .left_txt h3{font-family: 'Montserrat', sans-serif;font-weight:500;font-size:50px;margin:110px 0 25px;}

.atom_special{padding:130px 0;text-align:center;}
.atom_special ul{display:flex;justify-content: space-between;margin-top:70px;}
.atom_special ul li h5{margin:25px 0;font-size:22px;color:#8a73eb;font-family: 'notokr-bold';}

.exciplex_purpose{background-color:#f1eeff;padding:130px 0;text-align:center;}
.exciplex_purpose ul{display:flex;flex-wrap:wrap;width:800px;margin:70px auto 0;}
.exciplex_purpose ul li{width:50%;margin-bottom:50px;text-align:left;}
.exciplex_purpose ul li:last-child{margin-bottom:0;}
.exciplex_purpose ul li img{display:inline-block;}
.exciplex_purpose ul li p{display:inline-block;vertical-align: middle;line-height:26px;margin-left:25px;}

.atom_specification{padding:130px 0;background:url('/page/product/img/atom_spec_bg.png') center/cover no-repeat;color:#fff;text-align:center;}
.atom_specification .spec_box{display:flex;justify-content: space-between;margin-top:100px;}
.atom_specification .spec_box .right{border:7px solid #fff;padding:80px 90px 0 90px;margin-top:80px;height:300px;text-align:left;}
.atom_specification .spec_box .right ul li:not(:last-child){margin-bottom:25px;}
.atom_specification .spec_box .right ul li h5{display:inline-block;font-size:20px;font-family: 'notokr-medium';margin-right:15px;}
.atom_specification .spec_box .right ul li p{display:inline-block;}
.atom_specification .table_box{display:flex;}
.atom_specification .table_box h5{text-align:left;font-size:25px;font-family: 'Montserrat', sans-serif;font-weight:600;}
.atom_specification .table_box h5 i.skew{vertical-align: inherit;}
.atom_specification .row_con:after{content:'';display:block;clear:both;}
.atom_specification .table_box{display:flex;justify-content: space-between;}
.atom_specification .table_box > div{width:580px;}
.atom_specification .table_box h5{margin:60px 0 30px;text-align:left;font-family: 'Montserrat', sans-serif;font-weight:600;letter-spacing:0;font-size:25px;}
.atom_specification .table_box table tr{vertical-align:middle;}
.atom_specification .table_box table tr:not(:last-child){border-bottom:1px solid rgba(45,113,138,.5);}
.atom_specification .table_box table tr.back td:nth-of-type(1){background-color:#fff;color:#0e242b;font-family: 'notokr-demilight';}
.atom_specification .table_box table tr td{background-color:#fff;padding:15px 0;width:40%;color:#0e242b;font-family: 'notokr-demilight';vertical-align:middle;}
.atom_specification .table_box table tr td:nth-of-type(1){background-color:#0e242b;width:16%;color:#fff;font-family: 'notokr-medium';vertical-align: middle;}
p.big_p{position:absolute;bottom:35px;right:120px;font-family: 'Montserrat', sans-serif;font-weight:700;color:#483794;opacity:.2;font-size:100px;letter-spacing:0;}

/*media 1200*/
@media all and (max-width:1200px){

p{word-break:keep-all;}

.tit_layout h3{text-align:center;}
.tit_layout span.red_line{margin: 30px auto;}
.tit_layout p{text-align:center;margin-bottom:80px;}

.about_tit p br{display:none;}
.about_history .row_con{display:block;}
.about_history .row_con .history_left{width:100%;}
.about_history ul.history_img li{margin-right:16px;margin-bottom: 16px;}
.about_history ul.history_img li:last-child{margin-right:0;}
.about_history .row_con .history_right{width:100%;padding:80px 0 80px 50px}

.map{padding:100px 0;}
.map .row_con{display:block;}
.map .row_con .map_left{width:100%;}
.map .row_con .map_left ul{text-align:center;margin-bottom:40px;}
.map .row_con .map_left ul li p{text-align:center;}
.root_daum_roughmap{width:800px !important;}
.direction > div{width:50%;}
.direction h3{margin:0 auto;}
.direction ul li{text-align:center;}

#sub_v .tit.product_tit{left:66%;}
.product_first .row_con{display:block;}
.product_first .row_con .item:first-child{margin-top:0; margin-bottom:50px;}
.product_first .row_con > div{width:100%;text-align:center;}
.product_system ul{display:block;}
.product_system.hydrafacial_system ul li:first-child{margin-right:0;}
.product_system.hydrafacial_system ul li{margin-bottom:50px;}
.product_system.hydrafacial_system ul li:last-child{margin-bottom:0;}
.system_box{display:block;}
.system_box .right_box{padding-left:0;margin-top:30px;}

/* hydrafacial */
.hydrafacial_tip .choice{display:block;height:auto;}
.hydrafacial_tip .choice .left_box{width:100%;}
.hydrafacial_tip .choice .right_box{width:100%;}

.hydrafacial_serum .slider_wrap{display:block;}
.hydrafacial_serum .slider_wrap .left_box{width:100%;padding:0;height:590px;}
.hydrafacial_serum .slider_wrap .right_box{width:100%;}
.hydrafacial_serum .slider_wrap .right_box .item{padding:100px 0;text-align:center;}
.hydrafacial_serum .slider_wrap .right_box .item table{margin:0 auto;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots{margin-right:0;right:auto;left:50%;transform:translateX(-50%);top:43%;}

/* exciplex */
.exciplex_advant .img_wrap .advan_box .row_con img{width:100%;}
.exciplex_advant .img_wrap .advan_box .row_con .left_box{width:50%;}
.exciplex_advant .img_wrap .advan_box .row_con .right_box{width:50%;margin-left:0;}

.exciplex_indication .indication_wrap ul{flex-wrap:wrap;justify-content: center;}
.exciplex_indication .indication_wrap ul li{width:49%;margin-right:2%;text-align:center;}
.exciplex_indication .indication_wrap ul li:nth-child(2n){margin-right:0;}
.exciplex_indication .indication_wrap ul li img{width:100%;}
.exciplex_effect .effect_wrap .effect_box{width:100%;}
.exciplex_effect .effect_wrap .effect_box ul li:first-child{margin-right:3%;}
.exciplex_effect .effect_wrap .effect_box ul li{width:50%;}
.exciplex_effect .effect_wrap .effect_box ul li img{width:100%;}
.exciplex_effect .effect_wrap h4:after{width:290px;}
.exciplex_effect .effect_wrap h4:before{width:290px;}
.exciplex_effect .effect_wrap .effect_box h4:before{width:66px;}
.exciplex_effect .effect_wrap .effect_box h4:after{width:66px;}
.exciplex_effect .effect_wrap .effect_box ul li span{font-size:15px;}

.exciplex_specification{}
.exciplex_specification .table_box{width:420px;}

/* atom */
.product_system.atom_system .right_box{padding:50px 40px 50px 20px;}
.atom_advant .img_wrap > img{width:100%;}
.atom_advant .img_wrap .box{width:100%;}
.atom_chamber{background-position:24% 50%;}
.atom_chamber .row_con{display:block;text-align:center;}
.atom_chamber .row_con .left_txt{margin-bottom:30px;}

.atom_special ul{display:block;}
.atom_special ul li{margin-bottom:30px;}

.atom_specification .spec_box{display:block;}
.atom_specification .spec_box .right{width:100%;}
.atom_specification .table_box{display:block;}
.atom_specification .table_box > div{margin:0 auto;width:100%;}
p.big_p{bottom:-70px;}

}

@media all and (max-width:800px){
body{font-size:3vw;}
h3{font-size:5vw;}
p{line-height:4.5vw;}
.tit_box h2{font-size:5vw;line-height:7vw;margin-bottom:4vw;word-break:keep-all;}
.tit_box p{font-size:3vw;margin-top:2vw;line-height:4.5vw;padding:0 3vw;}
.tit_box p br{displaY:none;}

#sub_v{margin-top:75px;height:50vw;}
#sub_v .tit{position:static;transform:none;padding-top:18vw;}
#sub_v h3{font-size:6vw;}

.about_tit{padding:10vw 0;}
.about_tit h3{margin:3vw 0;font-size: 4vw;line-height: 5vw;}
.about_tit p{line-height:4.5vw;}
.about_history{padding:10vw 0;}
.tit_layout h3{font-size:6vw;line-height:7vw;}
.tit_layout span.red_line{margin:4vw auto;width:5vw;}
.tit_layout p{margin-bottom:7vw;}

.about_history ul.history_img li{margin-right:2%;margin-bottom:2%;width:23.5%;}
.about_history ul.history_img li img{width:100%;}
.about_history .row_con .history_right{padding:8vw 0 4vw;margin-right:0;text-align:center;}
.about_history .history_right .item{margin-bottom:7vw;display:block;}
.about_history .history_right .item .history_list ul li{font-size:3vw;line-height:4.5vw;}
.about_history .history_right .item .year{margin-bottom:4vw;width:100%;}
.about_history .history_right .item .year h3{font-size:5vw;padding-left:3vw;display:inline-block;}
.about_history .history_right .item .year h3:before{width:1vw;height:4vw;}

.map{padding:10vw 0 0;}
.map .row_con .map_left ul{margin-bottom:4vw;}
.map .row_con .map_left ul li p{font-size:3vw;margin-bottom:3vw;}
.map .row_con .map_left ul li img{margin-right:2vw;}
.map .row_con .map_left ul li span{font-size:5vw;}
.root_daum_roughmap{width:100% !important;height:63vw !important;}
.wrap_map{height:100% !important;}
.map .row_con .map_right .item_box{right:2vw;top:10vw;padding:3vw;}
.map .row_con .map_right .item_box h3{font-size:3.5vw;padding-bottom:2vw;}
.map .row_con .map_right .item_box .time_table{margin-top:2vw;}
.map .row_con .map_right .item_box .time_table li p{font-size:3vw;line-height:4.5vw;}
.map .row_con .map_right .item_box .time_table li.lunch{margin:2vw 0;}
.map .row_con .map_right .item_box .etc{font-size: 2.5vw;line-height: 3vw;}

.direction{margin-top:10vw;}
.direction h3{width:33vw;padding:2vw 0;border-radius:5vw;font-size:3vw;}
.direction ul li{margin-top:4vw;height:18vw;}
.direction ul li h4{font-size:3.5vw;}
.direction ul li p{margin-top:2vw;}


#sub_v.hydrafacial_v{height:45vw;}
#sub_v.exciplex_v{height:45vw;}
#sub_v.atom_v{height:45vw;}
#sub_v .tit.product_tit{position:absolute;left:50%;padding-top:0;transform:translateY(-50%);}
#sub_v .tit.product_tit h4{font-size:2vw;margin-bottom:1vw;}
#sub_v .tit.product_tit img{width:25vw;}
i.skew_big{width:17vw;height:50vw;left:-10vw;top:-17vw;}
i.skew{width:1vw;height:3vw;margin:0 2vw;}
.system_box .left_box img{width:80%;}
.system_box .right_box{margin-top:5vw;}
.system_box .right_box ul li{padding:4vw;margin-bottom:2vw;}
.system_box .right_box ul li h5{font-size:3vw;}
.system_box .right_box ul li p{margin:2vw 0 0 5vw;}

.product_first{padding:10vw 0;}
.product_first .row_con > div img{width:60%;}
.product_first .row_con .item:first-child{margin-bottom:4vw;}
.product_first .row_con .item:first-child img{margin-bottom:5vw;width:30vw;}
.product_first .row_con .item p{line-height:4.5vw;}

.product_system{padding:10vw 0;}
.product_system.hydrafacial_system h3{margin-bottom:6vw;}
.product_system.hydrafacial_system ul li{margin-bottom:5vw;}
.product_system.hydrafacial_system ul li h4{width:43vw;border-radius:5vw;padding:1vw 0;font-size:3vw;}
.product_system.hydrafacial_system ul li p{margin-top:2vw;}

.hydrafacial_tip{padding:10vw 0;}
.hydrafacial_tip h3{margin-bottom:5vw;}
.hydrafacial_tip .img_box{margin:7vw 0;}
.hydrafacial_tip .img_box img{width:100%;}
.hydrafacial_tip .choice{text-align:center;}
.hydrafacial_tip .choice .left_box{padding:14vw 0;}
.hydrafacial_tip .choice .left_box h5{font-size:4vw;line-height:5vw;}
.hydrafacial_tip .choice .right_box ul li{padding:27vw 0 4vw;}
.hydrafacial_tip .choice .right_box ul li h4{font-size:3vw;line-height:4vw;}

.hydrafacial_serum .slider_wrap .left_box{height:70vw;}
.hydrafacial_serum .slider_wrap .right_box .item{padding:10vw 0;}
.hydrafacial_serum .slider_wrap .right_box .item h4{font-size:5vw;line-height:5vw;margin-bottom:4vw;}
.hydrafacial_serum .slider_wrap .right_box .item h5{font-size:3vw;}
.hydrafacial_serum .slider_wrap .right_box .item p.white_p{margin:1vw 0 10vw;padding-left:0;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots{top:38vw;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots li{width:2vw;height:2vw;margin-right:1vw;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots li.slick-active{width:4vw;height:2vw;border-radius:2vw;}
.hydrafacial_serum .slider_wrap .right_box .slick-dots li button{width:2vw;height:2vw;}
.hydrafacial_serum .slider_wrap .right_box .item table tr td{padding:2vw;width:44vw;}
.hydrafacial_serum .slider_wrap .right_box .item table tr td h3{width:20vw;border-radius:5vw;padding:1vw 0;font-size:3.5vw;margin:0 auto 1vw;}
.hydrafacial_serum .slider_wrap .right_box .item table tr td p{font-size:3vw;line-height:4.5vw;}

.hydrafacial_advant{padding:10vw 0 0;}
.hydrafacial_advant ul{width:100%;margin:6vw auto 0;}
.hydrafacial_advant ul li{width:63%;margin:0 auto 5vw;}
.hydrafacial_advant ul li img{width:10vw;}
.hydrafacial_advant ul li p{line-height:4.5vw;margin-left:2vw;}

/* exciplex */
.product_system.exciplex_system p{margin:4vw 0 5vw;}
.system_box .right_box ul li.other img{margin-top:-1vw;width:7vw;}

.exciplex_advant{padding:10vw 0;}
.exciplex_advant h3{margin-bottom:3vw;}
.exciplex_advant .img_wrap .advan_box{background: none;}
.exciplex_advant .img_wrap .advan_box .row_con{width:100%;display:block;}
.exciplex_advant .img_wrap .advan_box .row_con img{width:80%;}
.exciplex_advant .img_wrap .advan_box .row_con .left_box{background: url('/page/product/img/exciplex_advant_left_bg.png')no-repeat;background-size: 130vw;background-position:100% 50%;width:90%;}
.exciplex_advant .img_wrap .advan_box .row_con .right_box{background: url('/page/product/img/exciplex_advant_right_bg.png')no-repeat;margin-top:5vw;background-size: 130vw;
background-position:-20% 50%;width:100%;}
.exciplex_advant .img_wrap .advan_box .row_con .right_box img{margin-left:10%;}

.exciplex_indication{padding:10vw 0;}
.exciplex_indication .indication_wrap ul{margin-top:6vw;}
.exciplex_indication .indication_wrap ul li{margin-bottom:4%;width:38%;}
.exciplex_indication .indication_wrap ul li h5{font-size:3vw;}
.exciplex_indication .indication_wrap ul li p{margin-top:2vw;margin-lefT:0;font-size:3vw;}

.exciplex_effect{padding:10vw 0;}
.exciplex_effect .effect_wrap p br{display:none;}
.exciplex_effect .effect_wrap p{margin:5vw 0 0;}
.exciplex_effect .effect_wrap h4{width:30vw;padding:1.5vw 0;font-size:3vw;border-radius:5vw;margin:5vw 0;}
.exciplex_effect .effect_wrap h4:before{width:32.5vw;}
.exciplex_effect .effect_wrap h4:after{width:32.5vw;}
.exciplex_effect .effect_wrap .effect_box h4:before{width:7.5vw;}
.exciplex_effect .effect_wrap .effect_box h4:after{width:7.5vw;}
.exciplex_effect .effect_wrap .effect_box ul li span{font-size:2vw;border-radius:3vw;margin-top:2vw;padding:1vw 2vw;}
.exciplex_effect .effect_wrap .effect_box .left_box{width:48%;}
.exciplex_effect .effect_wrap .effect_box .right_box{width:48%;}

.exciplex_specification{padding:10vw 0;background-position:70% 50%;}
.exciplex_specification .table_box h5{margin:5vw 0 3vw;font-size:3vw;}
.exciplex_specification .table_box{width:100%;float:none;}
.exciplex_specification .table_box table tr td{padding:2vw 0;}
.exciplex_specification .specification_m{display:block;margin:5vw auto 0;width:80%;}



/* atom */
.product_first.atom_first .row_con .item h3{font-size:3vw;margin-bottom:2vw;}
.product_system.atom_system .right_box{padding:5vw 3vw;}
.product_system.atom_system .right_box h5{line-height:4.5vw;}
.product_system.atom_system h3{margin-bottom:5vw;}
.product_system.atom_system .right_box p{margin-left:5.5vw;padding-left:5vw;font-size:3vw;}
.product_system.atom_system .right_box p span{font-size:3vw;padding:0 1.9vw;}
.product_system.atom_system .right_box p:after{width:5vw;}
.product_system.atom_system .right_box p.red1{margin-top:4vw;}
.product_system.atom_system .right_box p.red1 span{padding:0 1.5vw;}

.atom_advant{padding:10vw 0;}
.atom_advant .img_wrap .box{margin:5vw auto 0;}
.atom_advant .img_wrap .box p{padding-left:17vw;font-size:3vw;margin-bottom:1vw;}
.atom_advant .img_wrap .box p img{margin-right:2vw;width:4vw;}

.atom_chamber{padding:10vw 0;}
.atom_chamber .row_con .left_txt{margin-bottom:4vw;}
.atom_chamber .row_con .left_txt h3{margin:0 0 4vw;font-size:6vw;}
.atom_chamber .row_con .right_txt img{width:60%;} 

.atom_special{padding:10vw 0;}
.atom_special ul{margin-top:5vw;}
.atom_special ul li{margin-bottom:6vw;}
.atom_special ul li:last-child{margin-bottom:0;}
.atom_special ul li h5{font-size:3.2vw;margin:3vw 0;}
.atom_special ul li img{width:80%;margin:0 auto;}


.exciplex_purpose{padding:10vw 0;}
.exciplex_purpose ul{width:62%;margin:6vw auto 0;}
.exciplex_purpose ul li{width:100%;margin-bottom:5vw;}
.exciplex_purpose ul li img{width:10vw;}
.exciplex_purpose ul li p{line-height:4.5vw;margin-left:2vw;}

.atom_specification{padding:10vw 0;}
.atom_specification .spec_box{margin-top:5vw;}
.atom_specification .spec_box .left img{width:80%;margin:0 auto;}
.atom_specification .spec_box .right{padding:7vw 15vw;margin-top:5vw;height:auto;border:1vw solid #fff;}
.atom_specification .spec_box .right ul li h5{font-size:3.2vw;margin-right:2vw;}
.atom_specification .spec_box .right ul li:not(:last-child){margin-bottom:3vw;}
.atom_specification .table_box h5{margin:6vw 0 3vw;font-size:3.2vw;}
.atom_specification .table_box table tr td{padding:2vw 0;}
p.big_p{bottom:-8vw;font-size:12vw;right:-1vw;}



}


@media all and (max-width:480px){

#sub_v{margin-top:60px;}


}
